Package twisted :: Package manhole :: Package ui :: Module pywidgets

[show private | hide private]
[frames | no frames]

## Module twisted.manhole.ui.pywidgets

Function Summary
| `isCursorOnFirstLine(entry)`
| `isCursorOnLastLine(entry)`

Variable Summary
`int` | `False`
`FakeModule` | `gtk`
`FakeModule` | `gtkutil`
`str` | `rcfile`
`int` | `True`

Variable Details

### False

  Type:
    `int`
  Value:

        0

### gtk

  Type:
    `FakeModule`
  Value:

        <Fake gtk>

### gtkutil

  Type:
    `FakeModule`
  Value:

        <Fake twisted.spread.ui.gtkutil>

### rcfile

  Type:
    `str`
  Value:

        '/home/radix/rel/Twisted-1.0.5/twisted/manhole/ui/gtkrc'

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:16:33 2003 | http://epydoc.sf.net